{
    "name": "噴塗器模組 Mk2",
    "category": "modularrouters:modules",
    "icon": "modularrouters:extruder_module_2",
    "pages": [
        {
            "type": "text",
            "text": "此模組的行為有點像$(l:modules/extruder_1)噴塗器模組 Mk1/$，但有幾個重要區別:$(li)Mk2 模組不會從路由器緩衝區放置物品，而是從模組自身定義的模板中放置物品。$(li)這個模板出現在模組GUI的右側，有9個槽，並且可以在每個槽中放置多個物品。放置在模板中的物品是“虛影“物品。"
        },
        {
            "type": "text",
            "text": "$(li)噴出的方塊是“虛擬的“ - 實際上是從虛空中建立的，但在破壞時不會掉落任何東西，並且不能以正常的方式製作。$(li)因此，此模組不適用於像噴塗器Mk1那樣的耕作，但可用於放置門/橋等，其圖案比Mk1更復雜。$(li)噴塗器Mk2的預設範圍為24個方塊，可以透過增程升級將其增加到48個方塊。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:extruder_module_2"
        }
    ]
}